/*@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    /*--blue: rgb(55,90,160);*/
    --black: rgb(0,0,0);
    --black-transparent: rgba(0,0,0,0.5);
    --blue: rgb(0,115,190);
    --blue-transparent: rgba(0,115,190,0.3);
    --green: rgb(70,150,55);
    --green-transparent-70: rgba(70,150,55,.7);
    --green-transparent-30: rgba(70,150,55,.3);
    --green-transparent-0: rgba(70,150,55,0);
    --red: rgb(235,0,0);
    --white: rgb(255,255,255);
    --light-grey:rgb(246,247,249);
    --semilight-grey: rgb(236,237,239);
    --semidark-grey: rgb(86,87,89);
    --dark-grey: rgb(36,37,39);
    --transparent: transparent;
}

body {
    /*font-family: 'Nunito', sans-serif;*/
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-weight: 300;
}

h3 {
    text-align: center;
    color: inherit;
}
 
/* subnav */
.subnav {
    border-bottom: 1px solid var(--semilight-grey);
}

.subnav {
    color: var(--semidark-grey) !important;
    font-size: .85rem;
    padding: 10px 20px 10px 0;
}

.subnav i {
    color: var(--green);
    margin-left: 15px;
    margin-right: 3px;
}

@media (max-width: 768px) {
    .subnav {
        display: none;
    }
}
/* subnav */

/* navbar */
.navbar {
    border-bottom: 1px solid var(--semilight-grey);
}

.navbar.bg-light {
    background-color: var(--white) !important;
}

.navbar .navbar-brand {
    padding: 0;
}

.navbar .eco-icons {
    margin-right: .25rem;
    white-space: nowrap;
}

.logo,
.eco-icons > img {
    display: block; 
    height: 80px;
}

.eco-icons > img {
    padding-top: 15px;
    padding-bottom: 15px;
}

.logo.bottom {
    background-color: var(--semidark-grey); 
    zoom: .8;
}

.navbar .nav-link {
    text-transform: uppercase;
    font-size: .85rem;
    color: var(--green) !important;
    font-weight: 500;
    opacity: .7;
}

.navbar .nav-link.active {
    color: var(--blue) !important;
    Xtext-decoration: underline;
    font-weight: 700;
    opacity: 1;
}

.navbar .nav-link:hover {
    Xtext-decoration: underline;
    opacity: 1;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 1rem;
        padding-right: 1 rem;
    }
}

@media (max-width: 768px) {
    .navbar .eco-icons {
        display: none;
    }
}


/* navbar */

/* banner */
.banner .half {
    position: relative;
    background-color: var(--light-grey);
    height: 450px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 15px solid var(--white);
    background-color: var(--light-grey);
    color: var(--dark-grey);
    padding: 0;
}

.banner .half:nth-child(1) {
    background-image: url(../images/pralnia-wodna-2.jpg);
    border-right: 10px solid var(--white);
}

.banner .half:nth-child(2) {
    background-image: url(../images/czyszczenie-chemiczne.jpg);
    border-left: 10px solid var(--white);
}

.banner .half::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: inherit;

    Xbackground: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,.95) 10%, rgba(255,255,255,0) 70%);
}

.banner .banner-head {
    position: absolute;
    margin: 0;
    padding: 0;
    text-align: center;
    bottom: 0;
    display: block;
    width: 100%;
    bottom: 25px;
}
    
.banner .banner-head h2 {
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: var(--green);

}

.banner .banner-head h5 {
    margin: 0;
    padding: 0;
}

@media (max-width: 768px) {
    .banner .half:nth-child(1),
    .banner .half:nth-child(2) {
        border: 10px solid var(--white);
    }
}
/* banner */

/* rotator icons */
.rotator-icons  {
    padding: 50px 0 10px;
}

.rotator-icons.bottom {
    padding-top: 20px;
    padding-bottom: 70px;
}

.rotator-icons .icon > img {
    display: block;
    max-width: 50px;
    margin: auto;
}

.rotator-icons .icon > p {
    font-size: .7rem;
    line-height: .9rem;
    text-align: center;
    padding: 0 15px;
}

@media (max-width: 768px) {
    .rotator-icons > .row {
        padding-right: var(--bs-gutter-x,.75rem);
        padding-left: var(--bs-gutter-x,.75rem);
    }
}
/* rotator icons */

/* counter */

.count {
    padding: 60px 0 30px;
    background-color: var(--blue);
    border: 15px solid var(--white);
    color: var(--white);
    text-align: center;
}

.count .row {
    margin-left: 0;
    margin-right: 0;
}

.count .row > div {
    margin: 20px;
    text-align: center;
    padding: 25px 0 0;
}

.count .row > div > * {
    margin: 0 auto !important;
    padding: 0 !important;
    display: block !important;
}

.count .row > div > i {
    font-size: 5rem;
    margin-bottom: 10px !important;
}

.count .row > div > .counter {
    font-size: 2rem;
    font-weight: 700;
    padding-top: 10px !important;
    margin-bottom: -5px !important;
}

@media (max-width: 768px) {
    .count .row > div {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
/* counter */

/* qutation */
.qutation {
    text-align: center;
}

.qutation blockquote {
    margin: 0;
    padding: 0;
}

.qutation blockquote > p {
    font-weight: 100;
    font-size: 3rem;
    font-style: italic;
    color: var(--blue);
}

.qutation blockquote > p > strong {
    font-weight: 500;
    color: var(--green);
}

/* qutation */

/* features */
.features {
    padding: 100px 0;
    text-align: center;
}

.features .header {
    padding-bottom: 100px;
}

.features .header h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;

}


.features .fbox {
    padding-left: 20px;
    padding-right: 20px;
}

.features .fbox > i {
    padding-left: 20px;
    padding-right: 20px;
    color: var(--blue);
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}

.features .fbox > h5 {
    color: var(--balck);
}
/* features */

/* footer */
.footer {
    background-color: var(--light-grey);
    padding: 50px 0 25px;
    color: var(--semidark-grey);
}

.footer .info {
    padding-bottom: 20px;
}

.footer h5 {
    font-size: 1rem;
    font-weight: 700;
}

.footer li a,
.footer p {
    font-size: .8rem;
    line-height: normal;
    color: inherit;
    text-decoration: none;
}

.footer li::first-letter {
    text-transform: uppercase;
}

.footer li a:hover {
    text-decoration: underline;
}

.footer ul,
.footer ul > li {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    line-height: normal !important;
}

.footer ul.eco-icons,
.footer ul.eco-icons > li {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.footer ul.eco-icons > li {
    float: left;
    width: 90px;
}

.footer ul.eco-icons > li > img {
    max-width: 80px;
    margin-right: 5px;
}

.footer ul.eco-icons > li > p {
    text-transform: uppercase;
    font-weight: 600;
    font-size: .6rem;
}

.footer .author {
    font-size: .8rem;
}

.footer .author a {
    color: inherit;
}

.footer .author hr {
    background-color: #ddd;
}

.footer .author p {
    padding-bottom: 0;
    margin-bottom: 0;;
}

@media (max-width: 768px) {
    .footer .row > div {
        padding-bottom: 20px;
    }
}
/* footer */

/* water */
.water {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.water .header > h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
}

.water .header > p {
    padding-top: 10px;
}

.water .wbox {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}

.water .wbox > img {
    position: relative;
    transition: all .25s;
    opacity: 1;
    z-index: 1 !important;
}

.water .wbox > .content {
    transition: 1s;
    opacity: 0;
    position: absolute;
    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    text-align: left;
    margin: 1.5rem 1rem 3.5rem;
    padding-top: 6px;
    font-size: .85rem;
    overflow: hidden;
    border-radius: 2px;
    cursor: pointer;
    
    background-color: var(--blue-transparent);
    background-color: var(--white);
}

.water .wbox > .content > p {
    padding: 5px 15px;
    margin: 0;
    color: var(--blue);
    font-weight: 400;
}

.water .wbox:hover > .content {    
    opacity: 1;
}

.water .wbox > .content > ul.list {
    line-height: normal;
    padding-right: 10px;
}

.water .wbox:hover > img {
    /*transform: scale(1.025);*/
    opacity: 0.5;
    border-color: var(--blue);
}

.water .wbox:hover > h6 {
    color: var(--blue);
}

.water .wbox > .img-thumbnail {
    border-color: var(--light-grey);
}

.water .wbox > h6 {
    padding-top: 5px;
    font-weight: 400;
}
/* water */

/* dry */
.dry {
    text-align: center;
    padding-top: 50px;
    Xpadding-bottom: 50px;
}

.dry .header > h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
}
.dry .header > p {
    padding-top: 10px;
}

.dry .dbox {
    position: relative;
    overflow: auto;
    width: 1025px;
    margin: 0 auto;
}

.dry .dbox picture,
.dry .dbox img.mapa3d {
    position: relative;
}

.dry .dbox .map,
.dry .dbox img.mapa3d {
    margin: 0 auto;
    width: 1000px;
    
}

.dry .dbox .pointer {
    position: absolute; 
    /*background-color: rgba(255,255,0,.3);*/
    font-size: .75rem; 
    font-weight: 300;
    line-height: normal !important;
    line-height: .95 !important;
}

.dry .dbox .pointer a {
    font-size: .85rem; 
    font-weight: 300;
    line-height: normal !important;
    line-height: .95 !important;
    text-decoration: none;
    color: var(--black);
}

.dry .dbox .pointer a:hover {
    color: var(--blue) !important;
    text-decoration: underline;
}

.dry .dbox .pointer.start,
.dry .dbox .pointer.start > a {
    font-weight: 500;
    color: var(--green);
}

.dry .dbox .pointer.left::before,
.dry .dbox .pointer.right::after,
.dry .dbox .pointer.top::before,
.dry .dbox .pointer.bottom::after  {
    content: '';
    font-weight: 300;
    font-size: .8rem; 
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--green);
    transform: scale(1);
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 var(--green-transparent-70);
    }
    
    70% {
      transform: scale(1);
      box-shadow: 0 0 0 10px var(--green-transparent-0);
    }
    
    100% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 var(--green-transparent-0);
    }
  }

.dry .dbox .pointer.left::before {
    margin-right: 5px;
}

.dry .dbox .pointer.right::after {
    margin-left: 5px;
}

.dry .dbox .pointer.top::before {
    display: block;
    margin-bottom: 1px;
    margin-left: 10px;
}

.dry .dbox .pointer.bottom::after {
    display: block;
    margin-top: 3px;
    margin-left: 25px;
}
/* dry */

/* points */
.points {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.points .header > h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
}

.points .header > h5 {
    padding-bottom: 10px;
}

.points .pickup {
    margin: 25px 0;
}

.points  .list {
    padding-top: 30px;
}

.points .pbox + .address {
    text-align: left;
}

.points hr.pickup-separator {
    background-color: var(--green) !important;
}

.points .pbox ul,
.points .pbox ul > li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.points .pbox ul {
    padding-bottom: 30px;
}

.points .pbox ul > li > a {
    display: block;
    color: var(--blue);
    text-decoration: none;
    margin: 3px 0;
}
.points .pbox ul > li > a:hover {
    text-decoration: underline;
}


/* points */

/* about */
.about {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.about .header > h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
}

.about .header > h5 {
    padding-bottom: 10px;
}

.about .eco h5 {
    text-transform: uppercase;
    font-weight: 600;
}

.about .eco .box {
    padding-left: 50px;
    padding-right: 50px;
}

.about .eco .box > img.eco {
    display: block;
    margin: 50px auto 30px;
    width: 120px;
}

/* about */

/* e404 */
.e404 {
    text-align: center;
    margin: 0 !important;
    padding: 120px 0 200px;
}

.e404 h1,
.e404 p {
    margin: 0;
}

.e404 h1 {
    font-size: 15rem;
    font-weight: 500;
    color: var(--green);
}

.e404 p {
    font-size: 1rem;
}

.e404 .logo {
    width: 200px;
    height: auto;
    margin: auto;
}

@media (max-width: 768px) {
    .e404 {
        padding: 80px 0;
    }

    .e404 h1 {
        font-size: 10rem;
    }

    .e404 .logo {
        width: 120px;
    }
}

/* e404 */

/* work */
.steps {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.steps .header > h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
}

.steps .header > h5 {
    padding-bottom: 10px;
}

.steps .items {
    padding-top: 50px;
}

.steps .items > .step > h5 > span {
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 800;
    display: block;
    margin-bottom: 5px;
    color: var(--green);
}
.steps .items > .step > h5 > span.blue {
    color: var(--blue);
}

.steps .items > .step > i {
    padding-left: 20px;
    padding-right: 20px;
    color: var(--green);
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}

.steps .items > .step > i.blue {
    color: var(--blue);
}

.steps .items > .arrow > i {
    display: block;
    color: var(--semilight-grey);
    font-size: 2.5rem;

}

/* work */

/* contact */
.contact {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact .header > h2 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
}

.contact .header > h5 {
    padding-bottom: 10px;
}

.contact .info {
    text-align: left;
    padding: 50px 0;
}

.contact .info p{
    margin-bottom: 50px;
}

.contact .image img {
    width: 100%;
}



/* contact */

/* dots animation */
.dot-flashing {
    position: relative;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: var(--green);
    color: var(--green)f;
    animation: dotFlashing 1s infinite linear alternate;
    animation-delay: .5s;
  }
  
  .dot-flashing::before, .dot-flashing::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
  }
  
  .dot-flashing::before {
    left: -15px;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: var(--green);
    color: var(--green);
    animation: dotFlashing 1s infinite alternate;
    animation-delay: 0s;
  }
  
  .dot-flashing::after {
    left: 15px;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: var(--green);
    color: var(--green);
    animation: dotFlashing 1s infinite alternate;
    animation-delay: 1s;
  }
  
  @keyframes dotFlashing {
    0% {
      background-color: var(--green);
    }
    50%,
    100% {
      background-color: var(--green-transparent-30);
    }
  }

  snippet {
    position: relative;
    background: #fff;
    padding: 2rem 5%;
    margin: 1.5rem 0;
    box-shadow: 0 .4rem .8rem -.1rem rgba(0, 32, 128, .1), 0 0 0 1px #f0f2f7;
    border-radius: .25rem;
  }

  .examples .snippet:before {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 5px;
    content: attr(data-title);
    font-size: .75rem;
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    color: white;
    background-color: rgb(255, 25, 100);
    border-radius: .25rem 0 .25rem 0;
  }

  .stage {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 2rem 0;
    margin: 0 -5%;
    overflow: hidden;
  }

/* dots animation */

/* cookies */
#cookies-message {
    font-size: 0.8rem;
    padding:10px 0px;
    line-height: 140%;
    text-align:center;
    position:fixed;
    bottom: 10px;
    padding: 10px;
    right: 15px;
    background-color: var(--green-transparent-70);
    color:rgb(0,0,0);
    max-width: 500px;
    z-index:999;
}

#cookies-message > a {
    display: block;
    color: var(--black);
    text-decoration: underline;
}
/* cookies */
